From: "[email-masked]" <[email-masked]>
Date: Sat, 17 Mar 2001 19:41:19 +0800

Dear sir,
    I am right now a graduate student. I am currently very interested in MAAA, and want to do some research work on it. But I have a few questions and want to get some advice on my future research work.
    1.MAAA is now the dynamic solution on multicast address allocation. It may be used in the MSDP/PIM-SM/BGP+ inter-domain multicast routing architecture, since the MASC/BGMP is not consider to be deploy in ipv4. But right now SSM is consider to be deployed in ipv4. Since SSM have a lot of advantage over the traditional open group model, Somebody say that SSM is expected to be the major protocol for IPv4. It is true? If it is true then MAAA will not be widely deployed, it that right?
    2.GLOP is propose to be another solution to the address problem. Even it is thought to be a temporary one, it is very simple. It said that ISP prefer it because MAAA is so complex.
    3.As a lot of components in MAAA are right now RFCs and Internet-Drafts. What will be  the future focus on MAAA, or broadly speaking what will be the future focus on multicast address allocation. I wonder what kinds of research work can be done or just let the ISP to deploy it.
    Thank you for all. I am looking forward to your suggestions and advices.

Guohan Lu
CERNET